GROUPS(1)

NAMN
groups - visa aktuella gruppnamn

SYNOPSIS

groups [användare]

BESKRIVNING

groups displays the current group names or ID values. If the value does not have a corresponding entry in /etc/group, the value will be displayed as the numerical group value. The optional user parameter will display the groups for the named user.

NOTERA

Systems which do not support concurrent group sets will have the information from /etc/group reported. The user must use newgrp or sg to change their current real and effective group ID.

FILER

/etc/group
    Gruppkontoinformation.

SE OCKSÅ

newgrp(1), getgid(2), getgroups(2), getuid(2).